Bug 812226 - jdom has incorrect OSGI manifest
jdom has incorrect OSGI manifest
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jdom (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 811953 812228
  Show dependency treegraph
 
Reported: 2012-04-13 03:33 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
4 users (show)

See Also:
Fixed In Version: jdom-1.1.3-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 01:03:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (3.29 KB, patch)
2012-04-13 03:33 EDT, Krzysztof Daniel
no flags Details | Diff

  None (edit)
Description Krzysztof Daniel 2012-04-13 03:33:33 EDT
Created attachment 577258 [details]
Patch

It is too old.
Comment 1 Fedora Update System 2012-04-17 06:53:13 EDT
jdom-1.1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jdom-1.1.3-1.fc17
Comment 2 Fedora Update System 2012-04-18 18:13:40 EDT
Package jdom-1.1.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jdom-1.1.3-1.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6137/jdom-1.1.3-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-25 01:03:15 EDT
jdom-1.1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.